Bug & Feature Tracker @ Upscene.com

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001589Database Workbench v5MySQL Modulepublic2018-04-20 11:042019-01-16 09:54
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version[Database Workbench] 5.5.0 
Summary0001589: MySQL 8.0 support
DescriptionMySQL 8.0 support
https://mysqlserverteam.com/whats-new-in-mysql-8-0-generally-available/ [^]
https://dev.mysql.com/doc/refman/8.0/en/mysql-nutshell.html [^]

- new password protocol
- Roles https://dev.mysql.com/doc/refman/8.0/en/roles.html [^]
- password management https://dev.mysql.com/doc/refman/8.0/en/password-management.html [^]
- new JSON functions: JSON_ARRAYAGG, JSON_OBJECTAGG, JSON_PRETTY, JSON_STORAGE_SIZE, JSON_STORAGE_FREE, JSON_MERGE_PATCH, JSON_MERGE_PRESERVE, JSON_TABLE
- expressions in default values https://dev.mysql.com/doc/refman/8.0/en/data-type-defaults.html [^]
- CTE support https://dev.mysql.com/doc/refman/8.0/en/with.html [^]
- Window functions https://dev.mysql.com/doc/refman/8.0/en/window-functions.html [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-04-20 11:04 Martijn Tonies New Issue
2018-10-24 09:52 Martijn Tonies Assigned To => Martijn Tonies
2018-10-24 09:52 Martijn Tonies Status new => assigned
2018-10-29 14:11 Martijn Tonies Description Updated View Revisions
2018-12-03 10:44 Martijn Tonies Description Updated View Revisions
2018-12-03 11:02 Martijn Tonies Status assigned => resolved
2018-12-03 11:02 Martijn Tonies Fixed in Version => 5.5.0
2018-12-03 11:02 Martijn Tonies Resolution open => fixed
2019-01-16 09:54 Martijn Tonies Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker